Bug 1432058 - [RFE] My Settings> Start Page should include Container Menus
Summary: [RFE] My Settings> Start Page should include Container Menus
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Federico Simoncelli
QA Contact: Dafna Ron
URL:
Whiteboard: container:ui
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-14 12:32 UTC by Loic Avenel
Modified: 2017-05-31 14:41 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:41:57 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Loic Avenel 2017-03-14 12:32:13 UTC
Description of problem: My Settings> Start Page should include Container Menus

Comment 3 Dafna Ron 2017-03-22 12:38:29 UTC
approving 6 new menus added 
bug open on the clarity of the 2 of the selections: https://bugzilla.redhat.com/show_bug.cgi?id=1434789

Comment 6 errata-xmlrpc 2017-05-31 14:41:57 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.